<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=pwBbDIx7Kf/PnS9t5XdUU3AeYE9C4f/KUjkmh2/SlBWuJ3hFYY3PTTzbIcqEeziPZZXpqoOsY7RwCnR5CyQ5MjzTraZFCDg1uwX6GuCqXHxAyxDaGKl1D8deZt5tAsiNeexe39vT24/qtkfw85IuS82svBgodBLkKs1wA8341W0=-->
<Package Id="Proofing.en-us" Type="MSI" Path="Proofing.MSI" Version="1.0" ProductCode="{90140000-002C-0409-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
